/*! destyle.css v2.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
       appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
       appearance: radio;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

button[disabled],
[type=button][disabled],
[type=reset][disabled],
[type=submit][disabled] {
  cursor: default;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove arrow in IE10 & IE11
 */
select::-ms-expand {
  display: none;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable] {
  outline: none;
}

/* Table */
/* ============================================ */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

body {
  position: relative;
  color: #333;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 2;
}
@media screen and (max-width: 750px) {
  body {
    font-size: 15px;
  }
  body.is-blocked {
    overflow: hidden;
  }
}

@media screen and (max-width: 1079px) {
  main {
    margin-top: 65px;
  }
}

img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (min-width: 751px) {
  .is-hidePcTab {
    display: none !important;
  }
}

@media screen and (max-width: 750px) {
  .is-hideSp {
    display: none !important;
  }
}

@media screen and (min-width: 1080px) {
  .is-hidePc {
    display: none !important;
  }
}

@media screen and (max-width: 1079px) and (min-width: 751px) {
  .is-hideTab {
    display: none !important;
  }
}

@media screen and (max-width: 1079px) {
  .is-hideSpTab {
    display: none !important;
  }
}

.inner {
  width: calc(100% - 64px);
  max-width: 1140px;
  margin: 0 auto;
}

.inner02 {
  width: calc(100% - 64px);
  max-width: 1000px;
  margin: 0 auto;
}

.--mt30 {
  margin-top: 30px;
}

.--mt40 {
  margin-top: 40px;
}

.--mt50 {
  margin-top: 50px;
}

.--mb30 {
  margin-bottom: 30px;
}

.--mb0 {
  margin-bottom: 0 !important;
}

.c-button {
  width: 100%;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  border-radius: 50px;
}
.c-button.--arrow {
  position: relative;
}
.c-button.--arrow:after {
  content: "";
  width: 9px;
  height: 16px;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-mask: url("../img/common/icon_arrow02.svg") no-repeat center/contain;
          mask: url("../img/common/icon_arrow02.svg") no-repeat center/contain;
}
.c-button.--mainColor {
  color: #fff;
  border: 1px solid #1F2E55;
  background-color: #1F2E55;
}
.c-button.--mainColor:after {
  background-color: #fff;
}
.c-button.--white {
  color: #1F2E55;
  background-color: #fff;
  border: 1px solid #1F2E55;
}
.c-button.--white:after {
  background-color: #1F2E55;
}
.c-button.--big {
  height: 80px;
}
@media screen and (min-width: 751px) {
  .c-button {
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
  }
  .c-button.--hover1:hover {
    color: #fff;
    background-color: #1F2E55;
    border: 1px solid #1F2E55;
  }
  .c-button.--hover1:hover:after {
    background-color: #fff;
  }
  .c-button.--hover2:hover {
    color: #1F2E55;
    background-color: #fff;
  }
  .c-button.--hover2:hover:after {
    background-color: #1F2E55;
  }
  .c-button.--hover3 {
    -webkit-transition: border 0.3s;
    transition: border 0.3s;
  }
  .c-button.--hover3:hover {
    border: 1px solid #1F2E55;
  }
  .c-button.--hover4:hover {
    color: #fff;
    background-color: #1F2E55;
    border: 1px solid #fff;
  }
  .c-button.--hover4:hover:before {
    background-color: #fff;
  }
  .c-button.--hover4:hover:after {
    background-color: #fff;
  }
}

.c-heading {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
.c-heading.--center {
  text-align: center;
}
@media screen and (min-width: 751px) {
  .c-heading {
    font-size: 30px;
    line-height: 1.46;
  }
}
@media screen and (max-width: 750px) {
  .c-heading {
    font-size: 25px;
  }
}

.c-heading__text {
  padding-left: 30px;
  display: block;
  font-size: 15px;
  color: #1F2E55;
}

.c-heading2 {
  line-height: 1.35;
  color: #1F2E55;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
.c-heading2.--center {
  text-align: center;
}
@media screen and (min-width: 751px) {
  .c-heading2 {
    font-size: 40px;
  }
}
@media screen and (max-width: 750px) {
  .c-heading2 {
    font-size: 28px;
  }
}

.c-heading2__text {
  display: block;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  color: #333;
}
@media screen and (min-width: 751px) {
  .c-heading2__text {
    margin-top: 10px;
    font-size: 16px;
  }
}
@media screen and (max-width: 750px) {
  .c-heading2__text {
    font-size: 12px;
  }
}
.c-heading2__text small {
  font-size: 14px;
}

.c-bread {
  position: absolute;
  left: 0;
  right: 0;
  z-index: 1;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 1080px) {
  .c-bread {
    top: 5px;
    width: calc(100% - 66px);
    max-width: 1140px;
  }
}
@media screen and (max-width: 1079px) {
  .c-bread {
    top: 0;
    padding: 0 20px;
    background-color: #fff;
    overflow-x: scroll;
    white-space: nowrap;
  }
}

.c-bread__item {
  font-size: 12px;
}
.c-bread__item:nth-child(n+2) {
  margin-left: 25px;
  position: relative;
}
.c-bread__item:nth-child(n+2):before {
  content: "";
  background: url("../img/common/icon_bread.svg") no-repeat center/contain;
  position: absolute;
  top: 50%;
  left: -15px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 6px;
  height: 12px;
}

@media screen and (min-width: 751px) {
  .c-bread__anchor:hover {
    opacity: 0.5;
  }
}

@media screen and (min-width: 751px) {
  .c-fixed {
    width: 250px;
    height: 70px;
    position: fixed;
    right: 0;
    z-index: 5;
    display: none;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    overflow: hidden;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
    line-height: 0.75;
    border-radius: 10px 0 0 10px;
    -webkit-box-shadow: 0 3px 6px rgba(51, 51, 51, 0.4);
            box-shadow: 0 3px 6px rgba(51, 51, 51, 0.4);
    background-color: #fff;
  }
  .c-fixed:before {
    content: "";
    width: 40px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background-color: #1F2E55;
  }
  .c-fixed.--tel {
    bottom: 180px;
  }
  .c-fixed.--mail {
    bottom: 100px;
  }
  .c-fixed.--mail:after {
    content: "";
    width: 8px;
    height: 16px;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 5px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-mask: url("../img/common/icon_arrow.svg") no-repeat center/contain;
            mask: url("../img/common/icon_arrow.svg") no-repeat center/contain;
    background-color: #1F2E55;
  }
  .c-fixed.is-active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .c-fixed:hover {
    color: #fff;
    background-color: #1F2E55;
  }
  .c-fixed:hover:after {
    background-color: #fff;
  }
  .c-fixed:hover .c-fixed__smallText {
    color: #fff;
  }
}

@media screen and (min-width: 751px) {
  .c-fixed__iconWrap {
    margin: 0 auto;
    background-color: #fff;
  }
  .c-fixed__iconWrap.--tel {
    width: 28px;
    height: 28px;
    -webkit-mask: url("../img/common/icon_phone.svg") no-repeat center/contain;
            mask: url("../img/common/icon_phone.svg") no-repeat center/contain;
  }
  .c-fixed__iconWrap.--mail {
    width: 25px;
    height: 24px;
    -webkit-mask: url("../img/common/icon_mail.svg") no-repeat center/contain;
            mask: url("../img/common/icon_mail.svg") no-repeat center/contain;
  }
}

@media screen and (min-width: 751px) {
  .c-fixed__data {
    width: calc(100% - 40px);
    display: block;
    font-size: 25px;
    text-align: center;
  }
}

.c-fixed__smallText.--mainColor {
  color: #1F2E55;
}
@media screen and (min-width: 751px) {
  .c-fixed__smallText {
    font-size: 14px;
  }
}
_::-webkit-full-page-media, _:future, :root .c-fixed__smallText {
  font-size: 13px;
}

.header {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  z-index: 15;
  -webkit-transition: background-color 0.4s;
  transition: background-color 0.4s;
  width: 100%;
}
@media screen and (min-width: 1080px) {
  .header {
    position: relative;
    border-top: 10px solid #1F2E55;
    min-height: 140px;
    padding: 10px 0 15px;
  }
}
@media screen and (max-width: 1079px) {
  .header {
    position: fixed;
    top: 0;
    left: 0;
    padding: 10px 20px;
    min-height: 65px;
    -webkit-filter: drop-shadow(0px 3px 3px rgba(51, 51, 51, 0.15));
            filter: drop-shadow(0px 3px 3px rgba(51, 51, 51, 0.15));
  }
}

@media screen and (min-width: 1080px) {
  .header__inner {
    margin: 0 auto;
    max-width: 1140px;
    width: calc(100% - 66px);
  }
}
@media screen and (max-width: 1079px) {
  .header__inner {
    width: 100%;
  }
}

@media screen and (max-width: 1079px) {
  .header__wrap {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.header-top__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (min-width: 1080px) {
  .header-top__wrap {
    margin-bottom: 13px;
  }
}
@media screen and (max-width: 1079px) {
  .header-top__wrap {
    margin-right: 4.761vw;
  }
}

.header-top__left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.header__logoWrap {
  display: inline-block;
}
@media screen and (min-width: 1080px) {
  .header__logoWrap {
    width: 256px;
    margin-right: 17px;
  }
}
@media screen and (max-width: 1079px) {
  .header__logoWrap {
    max-width: 230px;
  }
}
@media screen and (max-width: 750px) {
  .header__logoWrap {
    width: 47.61vw;
  }
}

.header__address {
  font-size: 13px;
  line-height: 1.615;
}

.header-top__right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

@media screen and (min-width: 1080px) {
  .header-nav__smallText {
    font-size: 10px;
  }
}
@media screen and (max-width: 1079px) {
  .header-nav__smallText {
    font-size: 14px;
  }
}

@media screen and (max-width: 1079px) {
  .header-nav {
    width: 100%;
    height: calc(100vh - 65px);
    position: fixed;
    top: 65px;
    right: 0;
    overflow-y: scroll;
    z-index: 1;
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
  }
  .header-nav.is-open {
    opacity: 1;
    z-index: 10;
    visibility: inherit;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}

@media screen and (max-width: 1079px) {
  .header-nav__site {
    position: relative;
    white-space: nowrap;
    text-align: center;
    display: block;
    border-bottom: 1px solid #ECEAE2;
  }
  .header-nav__site:before {
    content: "";
    display: block;
    background: url("../img/common/icon_arrow.svg") no-repeat center/contain;
    position: absolute;
    top: 0;
    right: 12px;
    bottom: 0;
    margin: auto 0;
    width: 5px;
    height: 10px;
  }
}

@media screen and (max-width: 1079px) {
  .header-nav__siteLink {
    font-size: 18px;
    font-family: "Noto Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    padding: 27px 0 22px;
    display: block;
  }
}

.header-nav__list {
  display: -ms-grid;
  display: grid;
}
@media screen and (min-width: 1080px) {
  .header-nav__list {
    -ms-grid-columns: (1fr)[7];
    grid-template-columns: repeat(7, 1fr);
  }
}
@media screen and (max-width: 1079px) {
  .header-nav__list {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}

.header-nav__item {
  position: relative;
}
@media screen and (min-width: 1080px) {
  .header-nav__item {
    text-align: center;
  }
  .header-nav__item:last-child:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto 0;
    display: inline-block;
    width: 1px;
    height: 30px;
    background-color: #DDD;
  }
  .header-nav__item:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto 0;
    display: inline-block;
    width: 1px;
    height: 30px;
    background-color: #DDD;
  }
}
@media screen and (max-width: 1079px) {
  .header-nav__item {
    border-bottom: 1px solid #ECEAE2;
  }
  .header-nav__item:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 3px;
    height: 100%;
    background-color: #1F2E55;
    display: block;
  }
}

.header-nav__anchor {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  display: block;
  position: relative;
  white-space: nowrap;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  padding: 0 12px;
}
@media screen and (min-width: 1080px) {
  .header-nav__anchor {
    font-size: 14px;
  }
  .header-nav__anchor:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 1079px) {
  .header-nav__anchor {
    place-content: center;
    place-items: center;
    width: 100%;
    height: 70px;
    padding: 0 12px 0 7px;
    font-size: 16px;
    line-height: 1.25;
  }
  .header-nav__anchor:before {
    content: "";
    display: block;
    background: url("../img/common/icon_arrow.svg") no-repeat center/contain;
    position: absolute;
    top: 0;
    right: 1.5vw;
    bottom: 0;
    margin: auto 0;
    width: 5px;
    height: 10px;
  }
}
.header-nav__anchor:hover {
  color: #1F2E55;
}

.header-nav__imgWrap {
  max-width: 42px;
  margin: 4px auto 0;
}
@media screen and (max-width: 1079px) {
  .header-nav__imgWrap {
    max-width: 35px;
  }
}

.header-nav__button {
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
}
.header-nav__button:before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.header-nav__button.--tel {
  font-size: 21px;
  line-height: 1;
}
.header-nav__button.--tel:before {
  color: #333;
  left: 33px;
  width: 20px;
  height: 30px;
  background-color: #1F2E55;
}
.header-nav__button.--mail {
  font-size: 18px;
  margin-left: 20px;
}
.header-nav__button.--mail:before {
  left: 20px;
  width: 25px;
  height: 20px;
  background-color: #1F2E55;
}
@media screen and (min-width: 1080px) {
  .header-nav__button {
    width: 250px;
    height: 50px;
    padding-left: 34px;
  }
  .header-nav__button.--tel:before {
    -webkit-mask: url("../img/common/icon_tel.svg") no-repeat center/contain;
            mask: url("../img/common/icon_tel.svg") no-repeat center/contain;
  }
  .header-nav__button.--tel:hover:before {
    background-color: #fff;
  }
  .header-nav__button.--mail {
    margin-left: 20px;
  }
  .header-nav__button.--mail:before {
    -webkit-mask: url("../img/common/icon_mail.svg") no-repeat center/contain;
            mask: url("../img/common/icon_mail.svg") no-repeat center/contain;
    background-color: #fff;
  }
  .header-nav__button.--mail:hover:before {
    background-color: #1F2E55;
  }
}

@media screen and (max-width: 1079px) {
  .header-nav__title {
    background-color: #1F2E55;
    color: #fff;
    padding: 6px 0 8px;
    font-size: 18px;
    text-align: center;
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 700;
  }
}

@media screen and (max-width: 1079px) {
  .header-nav__list2 {
    display: block;
  }
}

@media screen and (max-width: 1079px) {
  .header-nav__item2 {
    padding-left: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .header-nav__item2:nth-child(n+2) {
    border-top: 1px solid #ECEAE2;
  }
}

.header-nav__anchor2 {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  display: inline-block;
  position: relative;
  white-space: nowrap;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (max-width: 1079px) {
  .header-nav__anchor2 {
    place-content: center;
    place-items: center;
    width: 100%;
    padding: 12px 12px 12px 20px;
    font-size: 16px;
    line-height: 1.25;
  }
  .header-nav__anchor2:before {
    content: "";
    display: block;
    background: url("../img/common/icon_arrow.svg") no-repeat center/contain;
    position: absolute;
    top: 0;
    right: 1.5vw;
    bottom: 0;
    margin: auto 0;
    width: 5px;
    height: 10px;
  }
}
.header-nav__anchor2:hover {
  color: #1F2E55;
}

@media screen and (max-width: 1079px) {
  .header__boxGroup {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (max-width: 1079px) {
  .header__boxButton {
    position: relative;
    border: 1px solid #1F2E55;
    width: 10.71vw;
    height: 10.71vw;
    max-width: 45px;
    max-height: 45px;
    border-radius: 100%;
  }
  .header__boxButton:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .header__boxButton.--tel:before {
    width: 19px;
    height: 25px;
    background-color: #1F2E55;
    -webkit-mask: url("../img/common/icon_tel.svg") no-repeat center/contain;
            mask: url("../img/common/icon_tel.svg") no-repeat center/contain;
  }
  .header__boxButton.--mail {
    margin-left: 10px;
    background-color: #1F2E55;
  }
  .header__boxButton.--mail:before {
    width: 22px;
    height: 17px;
    background-color: #fff;
    -webkit-mask: url("../img/common/icon_mail.svg") no-repeat center/contain;
            mask: url("../img/common/icon_mail.svg") no-repeat center/contain;
  }
}

@media screen and (max-width: 1079px) {
  .header__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    z-index: 12;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
    cursor: pointer;
    margin-left: 4.142vw;
  }
  .header__box:before {
    content: "";
    width: 2px;
    height: 50px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 11;
    opacity: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition: opacity 0.2s 0.1s;
    transition: opacity 0.2s 0.1s;
    background-color: #1F2E55;
  }
}

@media screen and (max-width: 1079px) {
  .header__hamburger {
    width: 30px;
    height: 26px;
  }
}

@media screen and (max-width: 1079px) {
  .header__bar {
    width: 100%;
    height: 2px;
    display: block;
    -webkit-transition: opacity 0.4s, -webkit-transform 0.4s;
    transition: opacity 0.4s, -webkit-transform 0.4s;
    transition: transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s, -webkit-transform 0.4s;
    background-color: #1F2E55;
  }
  .header__bar.is-active:first-child {
    -webkit-transform: translateY(12px) rotate(45deg);
            transform: translateY(12px) rotate(45deg);
  }
  .header__bar.is-active:nth-child(2) {
    -webkit-transform: translateY(9px);
            transform: translateY(9px);
    opacity: 0;
  }
  .header__bar.is-active:last-child {
    -webkit-transform: translateY(-2px) rotate(-45deg);
            transform: translateY(-2px) rotate(-45deg);
    margin-top: 0;
  }
  .header__bar:nth-child(n+2) {
    margin-top: 10px;
  }
}

.header-nav__copy {
  display: block;
  width: 100%;
  text-align: center;
  background-color: #1F2E55;
  color: #fff;
  font-size: 10px;
  padding: 2px;
}

.header2 {
  width: calc(100% - 66px);
  max-width: 1140px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: fixed;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 10;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
  background-color: #fff;
  border-radius: 100px;
  -webkit-filter: drop-shadow(0px 2px 4px rgba(51, 51, 51, 0.16));
          filter: drop-shadow(0px 2px 4px rgba(51, 51, 51, 0.16));
  position: fixed;
  top: -100px;
  -webkit-transition: top 0.5s;
  transition: top 0.5s;
}
.header2.is-show {
  top: 30px;
}

.header2__inner {
  width: calc(100% - 15px);
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.header2__logoWrap {
  width: 145px;
  margin-right: 16px;
}

.header2__logoImg {
  vertical-align: middle;
}

@media screen and (min-width: 1080px) {
  .header2-nav__list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[8];
    grid-template-columns: repeat(8, 1fr);
  }
}

.header2-nav__item {
  position: relative;
  text-align: center;
}
@media screen and (min-width: 1080px) {
  .header2-nav__item:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto 0;
    z-index: 1;
    display: inline-block;
    width: 1px;
    height: 30px;
    background-color: #DDD;
  }
}
.header2-nav__item.--contact:before {
  background-color: #1F2E55;
}
.header2-nav__item.--contact .header2-nav__anchor {
  position: relative;
  background-color: #1F2E55;
  display: block;
  color: #fff;
  padding-right: 20px;
  height: 88px;
}
.header2-nav__item.--contact .header2-nav__anchor:after {
  content: "";
  -webkit-mask: url("../img/common/icon_mail.svg") no-repeat center/contain;
          mask: url("../img/common/icon_mail.svg") no-repeat center/contain;
  background-color: #fff;
  margin: 0 auto;
  display: block;
  width: 32px;
  height: 25px;
}
.header2-nav__item.--contact .header2-nav__anchor:hover {
  opacity: 1;
  color: #1F2E55;
  background-color: #fff;
}
.header2-nav__item.--contact .header2-nav__anchor:hover:after {
  background-color: #1F2E55;
}

.header2-nav__anchor {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  padding: 10px 0;
  display: block;
  position: relative;
  white-space: nowrap;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media screen and (min-width: 1080px) {
  .header2-nav__anchor {
    padding: 10px 12px;
    font-size: 13px;
  }
}
.header2-nav__anchor:hover {
  opacity: 0.7;
  background-color: #F3F4F6;
}

.header2-nav__text {
  font-size: 13px;
  line-height: 1.15;
  height: 34px;
  place-content: center;
  place-items: center;
}

.header2-nav__imgWrap {
  max-width: 42px;
  margin: 4px auto 0;
}

.footer {
  position: relative;
  z-index: 10;
  color: #333;
  background-color: #fff;
}
@media screen and (min-width: 1080px) {
  .footer {
    padding: 50px 0 15px;
  }
}
@media screen and (max-width: 1079px) {
  .footer {
    padding: 30px 0 15px;
  }
}

.footer-logo {
  max-width: 230px;
}
@media screen and (max-width: 1079px) {
  .footer-logo {
    margin: 0 auto;
  }
}

@media screen and (min-width: 1080px) {
  .footer-nav {
    margin: 28px auto 27px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (max-width: 1079px) {
  .footer-nav {
    margin: 20px auto;
  }
}

@media screen and (min-width: 1080px) {
  .footer-nav__col.--left {
    padding-right: 15px;
  }
  .footer-nav__col.--center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .footer-nav__col.--right {
    display: block;
  }
}
@media screen and (max-width: 1079px) {
  .footer-nav__col {
    width: calc(100% - 40px);
    margin: 0 auto;
  }
}

.footer-nav__infoGroup {
  margin: 0 0 25px;
  line-height: 1.66;
  font-size: 14px;
}
@media screen and (min-width: 1080px) {
  .footer-nav__info {
    padding-left: 3em;
    text-indent: -3em;
  }
}

@media screen and (max-width: 1079px) {
  .footer-nav__linkWrap {
    margin-bottom: 30px;
  }
}

.footer-nav__linkList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer-nav__linkItem {
  max-width: 63px;
}
.footer-nav__linkItem:nth-child(n+2) {
  margin-left: 20px;
}

@media screen and (min-width: 1080px) {
  .footer-nav__list {
    position: relative;
  }
}
.footer-nav__list:nth-child(n+2) {
  margin-left: 30px;
}

.footer-nav__item {
  position: relative;
  line-height: 1;
}
.footer-nav__item:nth-child(n+2) {
  margin-top: 15px;
}

@media screen and (min-width: 1080px) {
  .footer-nav__anchor {
    position: relative;
    font-size: 14px;
  }
  .footer-nav__anchor:before {
    content: "";
    display: block;
    position: absolute;
    top: 3px;
    left: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 7px;
    border-color: transparent transparent transparent #1F2E55;
  }
  .footer-nav__anchor:hover:before {
    width: 100%;
  }
  .footer-nav__anchor.--nohover:hover:before {
    width: 0;
  }
  .footer-nav__anchor.--tab:after {
    content: "";
    background-color: #fff;
    -webkit-mask: url("../img/common/icon_tab.svg") no-repeat center/contain;
            mask: url("../img/common/icon_tab.svg") no-repeat center/contain;
    width: 16px;
    height: 13px;
    display: inline-block;
    position: absolute;
    bottom: 4px;
    right: -18px;
    -webkit-transition: width 0.3s;
    transition: width 0.3s;
    pointer-events: none;
  }
}

.footer-nav__buttonWrap {
  width: 330px;
}
.footer-nav__buttonWrap:nth-child(n+2) {
  margin-top: 22px;
}

.footer__copyright {
  margin: 0 auto;
  padding-top: 15px;
  text-align: center;
  border-top: 1px solid #1F2E55;
  font-size: 14px;
}

.common-service {
  margin: 0 auto;
  padding: 30px 20px 50px;
  position: relative;
  z-index: 10;
  background-color: #F9F8F5;
}

.common-service__heading {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  text-align: center;
  display: block;
  margin-bottom: 15px;
}
@media screen and (max-width: 750px) {
  .common-service__heading {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 700;
    font-size: 4.285vw;
    margin-bottom: 20px;
    white-space: nowrap;
  }
}

.common-service__wrap {
  width: 100%;
  border-top: 1px solid #1F2E55;
}

.common-service__list {
  max-width: 930px;
  display: block;
  margin: 20px auto 0;
}

.common-service__item {
  display: inline;
  position: relative;
  white-space: nowrap;
  padding-left: 12px;
  margin-right: 26px;
  margin-bottom: 20px;
}
@media screen and (max-width: 750px) {
  .common-service__item {
    font-size: 15px;
  }
}
.common-service__item:before {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  margin: auto 0;
  display: block;
  background-color: #1F2E55;
  width: 10px;
  height: 10px;
}
@media screen and (max-width: 750px) {
  .common-service__item:before {
    top: 7px;
  }
}

.common-menu {
  position: relative;
  z-index: 10;
}
@media screen and (min-width: 751px) {
  .common-menu {
    margin: 0 auto;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 0px 1fr;
    grid-template-columns: repeat(2, 1fr);
    -ms-grid-rows: 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }
  .common-menu > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .common-menu > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
}

.common-faq__heading {
  font-size: 40px;
  line-height: 1.425;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  text-align: center;
}

.common-faq__link {
  position: relative;
  padding: 40px 0 120px;
  display: block;
  background-color: #4B5775;
  z-index: 1;
  color: #fff;
  mix-blend-mode: multiply;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.common-faq__link:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  z-index: -1;
  mix-blend-mode: multiply;
  background: url("../img/common/faq.png") no-repeat center/cover;
  width: 100%;
  height: 100%;
}
.common-faq__link:after {
  content: "";
  background: url("../img/common/icon_arrow04.svg") no-repeat center/contain;
  width: 38px;
  height: 38px;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 50px;
  margin: 0 auto;
}
.common-faq__link:hover {
  background-color: #788198;
}
.common-faq__link:hover:after {
  background: url("../img/common/icon_arrow03.svg") no-repeat center/contain;
}

.c-menu_small {
  display: block;
  font-size: 14px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
}

.common-contact__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #1F2E55;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .common-contact__wrap {
    padding: 30px 20px;
  }
}

.common-contact__heading {
  position: relative;
  font-size: 40px;
  line-height: 1.425;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
.common-contact__heading:before {
  content: "";
  -webkit-mask: url("../img/common/icon_tel.svg") no-repeat center/contain;
          mask: url("../img/common/icon_tel.svg") no-repeat center/contain;
  background-color: #fff;
  width: 25px;
  height: 32px;
  display: inline-block;
  position: absolute;
  top: 12px;
  left: -30px;
}

.common-contact__link {
  position: relative;
  display: block;
  background-color: #4B5775;
  color: #fff;
  mix-blend-mode: multiply;
}
@media screen and (min-width: 1080px) {
  .common-contact__buttonWrap {
    width: 420px;
    margin-top: 20px;
  }
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .common-contact__buttonWrap {
    width: calc(100% - 40px);
    margin-top: 20px;
  }
}
@media screen and (max-width: 750px) {
  .common-contact__buttonWrap {
    width: 100%;
    margin-top: 30px;
  }
}

.common-contact__button.--mail {
  border: 1px solid #fff;
  position: relative;
}
.common-contact__button.--mail:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 30px;
  z-index: 1;
  background-color: #1F2E55;
  width: 25px;
  height: 24px;
  -webkit-mask: url("../img/common/icon_mail.svg") no-repeat center/contain;
          mask: url("../img/common/icon_mail.svg") no-repeat center/contain;
}

.common-jumbotron {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  z-index: 0;
}
.common-jumbotron:before {
  content: "";
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
@media screen and (min-width: 1080px) {
  .common-jumbotron:before {
    height: 80%;
    background: url("../img/common/jumbotron.png") no-repeat center/cover;
  }
}
@media screen and (max-width: 1079px) {
  .common-jumbotron:before {
    height: 100%;
    background: url("../img/common/jumbotron_sp.png") no-repeat center/cover;
  }
}
@media screen and (min-width: 1080px) {
  .common-jumbotron {
    height: 290px;
  }
  .common-jumbotron:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    background-color: #fff;
    height: 66px;
    width: 100%;
    border-radius: 100px 0 0 0;
  }
}
@media screen and (max-width: 1079px) {
  .common-jumbotron {
    overflow: hidden;
    height: 180px;
  }
}

.common-jumbotron__inner {
  position: relative;
  overflow: hidden;
  max-width: 1140px;
  width: calc(100% - 66px);
  height: 100%;
  margin: 0 auto;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
@media screen and (max-width: 1079px) {
  .common-jumbotron__inner {
    width: calc(100% - 40px);
  }
}

.common-jumbotron__wrap {
  position: absolute;
  left: 0;
}
@media screen and (min-width: 1080px) {
  .common-jumbotron__wrap {
    top: 65px;
  }
}
@media screen and (max-width: 1079px) {
  .common-jumbotron__wrap {
    top: 40px;
  }
}

.common-jumbotron__heading {
  position: relative;
  display: inline-block;
}
@media screen and (min-width: 1080px) {
  .common-jumbotron__heading {
    font-size: 40px;
    line-height: 1;
  }
}
@media screen and (max-width: 1079px) {
  .common-jumbotron__heading {
    font-size: 30px;
    line-height: 1.3;
  }
}
.common-jumbotron__heading:after {
  content: "";
  position: absolute;
  left: 0;
  height: 5px;
  width: 60px;
  background: -webkit-gradient(linear, left top, right top, from(#1F2E55), color-stop(50%, #1F2E55), color-stop(50%, #788198), to(#788198));
  background: linear-gradient(90deg, #1F2E55 0%, #1F2E55 50%, #788198 50%, #788198 100%);
}
@media screen and (min-width: 1080px) {
  .common-jumbotron__heading:after {
    bottom: -30px;
  }
}
@media screen and (max-width: 1079px) {
  .common-jumbotron__heading:after {
    bottom: -20px;
  }
}

.common-jumbotron__roma {
  text-align: left;
  display: block;
  color: #1F2E55;
}
@media screen and (min-width: 1080px) {
  .common-jumbotron__roma {
    font-size: 16px;
  }
}
@media screen and (max-width: 1079px) {
  .common-jumbotron__roma {
    font-size: 14px;
  }
}

.common-jumbotron__image {
  height: 100%;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -2;
}
@media screen and (min-width: 1080px) {
  .common-jumbotron__image {
    width: 60%;
  }
}
@media screen and (max-width: 1079px) {
  .common-jumbotron__image {
    height: 90%;
    width: 50%;
  }
}

.common-fixed {
  position: fixed;
  right: 0;
  bottom: 0;
  width: 100%;
  display: block;
  opacity: 0;
  z-index: -1;
}
.common-fixed.fixed {
  opacity: 1;
  z-index: 5;
  pointer-events: auto;
}

.common-fixed__wrap {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
}

.common-fixed__wrap > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

.common-fixed__wrap > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}

.common-fixed__tel {
  position: relative;
  padding: 8px 12px;
  background-color: #FFFFD8;
  text-align: center;
  display: block;
  height: 100%;
}
.common-fixed__tel:before {
  content: "";
  position: absolute;
  top: 0;
  left: 10px;
  bottom: 0;
  margin: auto 0;
  background: url("../img/common/icon_tel03.svg") no-repeat center/cover;
  display: block;
  width: 28px;
  height: 28px;
}

.common-fixed__heading {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 1;
  padding-left: 25px;
  display: inline-block;
}

.common-fixed__small {
  display: block;
  font-size: 11px;
  line-height: 1;
  text-align: center;
  padding-left: 15px;
}

.common-fixed___contact {
  display: block;
  position: relative;
}
.common-fixed___contact:before {
  content: "";
  position: absolute;
  top: 0;
  left: 20px;
  bottom: 0;
  margin: auto 0;
  background: url("../img/common/icon_mail02.svg") no-repeat center/cover;
  display: block;
  width: 28px;
  height: 28px;
}

.common-fixed___link {
  display: block;
  padding: 12px;
  padding-left: 45px;
  background-color: #1F2E55;
  color: #fff;
  font-size: 16px;
  line-height: 1.56;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  text-align: center;
}